Minimum API Level required 16


Targeted Android version 23